#main {
	PADDING: 10px 0px 0px 0px;
	WIDTH: 750px;
	MARGIN: 0px;
}

H2 {
	FONT-SIZE: 16px;	
	MARGIN: 2px 0px 10px 0px;
}

H2.sougo {
	FONT-SIZE: 16px;	
	MARGIN: 15px 0px 15px 0px;
	PADDING: 6px 0px 6px 0px;
	BORDER-WIDTH: 1px 7px 1px 7px;
	BORDER-STYLE: solid;
	BORDER-COLOR: #660000;
	COLOR: #660000;
	TEXT-ALIGN: center;
}

.px_12a {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 14px;
}

.shoplink {
	WIDTH: 750px;
	MARGIN: 15px 0px 5px 0px;
	TEXT-ALIGN: center;
}